/*
 * This file is a placeholder; to define strings to be translated from
 * other programs. The idea is, when a MDK-specific patch introduces some
 * new (or different) translatable string, and for whatever reason that
 * patch is not likely to be integrated on standard sources of the other
 * program, then the translatable string has to be enclosed on the patched
 * program not with the regular _( ) macro but with the dgettext() function
 * (which works like gettext() but specifies a given *.mo file to use).
 * Eg:  printf( dgettext("gtk+-mdk", "translatable string\n") );
 * The "gtk+-mdk" module is here; so we just add "translatable string\n"
 * to this placeholder file and we insure that it will appear on the
 * *.pot and *.po files of gtk+-mdk; so they can be translated, and
 * users will be able to see it translated on their programs.
 */

char *placeholder[] {
	/* checkbox for Gnome control-center, to configure Gnome menu behav. */
	N_("Program menu can be overriden by Favorites menu"),
	/* Gnome menu behaviour: show titles on top of menus and sub-menus? */
	N_("Titles are shown in Main menu"),
}
