/* testgtkmdk.c
 *
 * This file is part of the MandrakeSoft Gtk Widgets Package
 * Copyright (C) 2000 DindinX <odin@mandrakesoft.com>
 * Copyright (C) 2000 MandrakeSoft
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#include <unistd.h>
#include <gtkmdk/gtkmdk.h>

#include "gtkmdkintl.h"
#include "top_wizard.xpm"
static char *icon1_xpm[] = {
/* columns rows colors chars-per-pixel */
"32 32 256 2",
"   c #f4c20e",
".  c #f9de7b",
"X  c #b5900c",
"o  c #876b08",
"O  c #babac8",
"+  c #7979a1",
"@  c #8585b1",
"#  c #e3b50d",
"$  c #fae9a7",
"%  c #9b842f",
"&  c #a6a08a",
"*  c #f5ca2c",
"=  c #f3c20e",
"-  c #eaba0d",
";  c #747489",
":  c #989485",
">  c #949497",
",  c #f5c61b",
"<  c #bbb498",
"1  c #5f5f7e",
"2  c #7c7a8b",
"3  c #947509",
"4  c #cca20c",
"5  c #bca551",
"6  c #a6a6a9",
"7  c #8b762a",
"8  c #8d7b38",
"9  c #edda95",
"0  c #a49664",
"q  c #f4c416",
"w  c #f0bf0e",
"e  c #e2d19c",
"r  c #94949a",
"t  c #f4c311",
"y  c #edbd0e",
"u  c #a4820a",
"i  c #f7d350",
"p  c #9c9ca3",
"a  c #adadc9",
"s  c #a2a2d1",
"d  c #9595c7",
"f  c #a5a296",
"g  c #bb9b36",
"h  c #897019",
"j  c #fae28c",
"k  c #969282",
"l  c #d6aa0c",
"z  c #9f9fcf",
"x  c #f9db73",
"c  c #6e6e86",
"v  c #9695a6",
"b  c #c9bd94",
"n  c #a8a59a",
"m  c #deb10d",
"M  c #f6cb32",
"N  c #dadaec",
"B  c #8f804b",
"V  c #918355",
"C  c #aaaad5",
"Z  c #9999cc",
"A  c #997c13",
"S  c #92845d",
"D  c #9292c3",
"F  c #daae0d",
"G  c #ac8b13",
"H  c #a5a5d2",
"J  c #acacd6",
"K  c #f7d24c",
"L  c #f9e086",
"P  c #6b6b8e",
"I  c #b8b8dc",
"U  c #e7b80d",
"Y  c #f6ce3d",
"T  c #bebede",
"R  c #9d8842",
"E  c #8d8dba",
"W  c #99968e",
"Q  c #f2c10e",
"!  c #a29d8a",
"~  c #f7d558",
"^  c #eabc16",
"/  c #9797c9",
"(  c #8888b5",
")  c #9393bf",
"_  c #9898ca",
"`  c #d5c591",
"'  c #636382",
"]  c #ba940b",
"[  c #f6cd3a",
"{  c #f8d65d",
"}  c #77779e",
"|  c #f6cf42",
" . c #fae188",
".. c #ba9717",
"X. c #fae596",
"o. c #83838f",
"O. c #cecee7",
"+. c #ae8b0a",
"@. c #d6d6e6",
"#. c #9d9dce",
"$. c #938964",
"%. c #f7d046",
"&. c #666687",
"*. c #9d9c99",
"=. c #d1a60c",
"-. c #9a9a9d",
";. c #c79f0c",
":. c #c7c7e3",
">. c #be970b",
",. c #f3e19f",
"<. c #b8920b",
"1. c #74749b",
"2. c #f5c721",
"3. c #8a8ab8",
"4. c #a18b4c",
"5. c #726b70",
"6. c #7d7da6",
"7. c #f1de9a",
"8. c #f8d864",
"9. c #98989a",
"0. c #999995",
"q. c #a99147",
"w. c #b1b1d8",
"e. c #8f8f95",
"r. c #d1d1e8",
"t. c #f2db87",
"y. c #b0b0d7",
"u. c #f9df82",
"i. c #b7b7db",
"p. c #f8da6b",
"a. c #d3a80c",
"s. c #fae390",
"d. c #f4c20f",
"f. c #c39b0b",
"g. c #9292a8",
"h. c #c2c2e1",
"j. c #9d998b",
"k. c #9898ab",
"l. c #a2841b",
"z. c #8787ac",
"x. c #a1a1a9",
"c. c #948d73",
"v. c #e7c451",
"b. c #d7d7eb",
"n. c #9d9473",
"m. c #9c9b99",
"M. c #95907c",
"N. c #c5b98d",
"B. c #d0c499",
"V. c #b0a787",
"C. c #9b9ab6",
"Z. c #868695",
"A. c #efc11a",
"S. c #c29c11",
"D. c #886d0d",
"F. c #eac853",
"G. c #bbbbdb",
"H. c #d6ad1e",
"J. c #876c0b",
"K. c #ebd891",
"L. c #8080ab",
"P. c #979073",
"I. c #b4952f",
"U. c #707095",
"Y. c #6a6a83",
"T. c #9c9ccd",
"R. c #c49c0b",
"E. c #e6c44b",
"W. c #9797c4",
"Q. c #a48a34",
"!. c #a19877",
"~. c #907209",
"^. c #a19773",
"/. c #8e7d42",
"(. c #847245",
"). c #9896be",
"_. c #847862",
"`. c #eac136",
"'. c #b0aa95",
"]. c #9d9da8",
"[. c #7e7e91",
"{. c #c1b99b",
"}. c #c89f0c",
"|. c #a58a2a",
" X c #9e9c97",
".X c #9d9b93",
"XX c #b28e14",
"oX c #9a9890",
"OX c #73739a",
"+X c #8f8fbf",
"@X c #e8c238",
"#X c #c1bed2",
"$X c #807772",
"%X c #cca61d",
"&X c #b19b4e",
"*X c #e4be38",
"=X c #ebcd63",
"-X c #dec98b",
";X c #cdc196",
":X c #e8d28d",
">X c #d1ceda",
",X c #d4cdcc",
"<X c #c8c6d6",
"1X c #b48f0a",
"2X c #8f8dab",
"3X c #a39357",
"4X c #fae493",
"5X c #a29b7f",
"6X c #8181ac",
"7X c #dad0c0",
"8X c #eecd5c",
"9X c #9494c5",
"0X c #977c1a",
"qX c #dcc995",
"wX c #e6d9ab",
"eX c #c7beb7",
"rX c #e1cf91",
"tX c #686577",
"yX c #9f9aae",
"uX c #7f7faa",
"iX c #9e9268",
"pX c #98917a",
"aX c #9b7b09",
"sX c #a8850a",
"dX c #978d6b",
"fX c #91771f",
"gX c #d1bf7f",
"hX c #c1ac73",
"jX c #f8d760",
"kX c #f4d562",
"lX c #97790e",
"zX c #dcd0a3",
"xX c #dbcfa4",
"cX c #cbc3a8",
"vX c #a3a3cb",
"bX c #a3a3c4",
"nX c #c3a236",
"mX c #7a7aa3",
"MX c #ceb55b",
"NX c #c0a440",
"BX c #9c8c54",
"VX c #7b7269",
"CX c #8e7e5b",
"ZX c #afafb7",
"AX c #989793",
"SX c #a09f9b",
"DX c #f5c825",
"FX c #f4c314",
"GX c #eec83f",
"HX c #f3c213",
"JX c #9d9d9e",
"KX c #8a8a98",
"LX c #ada899",
"PX c #a9a598",
"IX c #e9d079",
"UX c gray60",
/* pixels */
"UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXn ,.E.5XUXUXUXUXUXUXUXUXUXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXUXm.xXs.^ !.UXUXUXUXUXUXUXUXUXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXUX{.X.p.4 iXUXUXUXUXUXUXUXUXUXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXn 7.4XY >.BXUXUXUXUXUXUXUXUXUXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXB.4Xx q 1XR 0.UXUXUXUXUXUXUXUXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXn 7. .~ - <.% oXUXUXUXUXUXUXUXUXUXUXUXUX",
"< LXf m.UXUXUXUXUXUXUXUXzXX.x [ U >.l.: UXUXUXUXUXUXUXUXUXUXUXUX",
"j ,.9 rX` gX< '.f *.SXcX$  .i DXU ;.G n.UXUXUXUXUXUXUXUXUXUXUXUX",
"*Xi . L L u.u.t.K.zXwX$ s.jX* FXy =...0 UXUXUXUXJXUXUXUXUXUXUXUX",
"5X%Xy [ ~ 8.p.x .  .s.u.{ [ 8X:X7XH nXNXUXUXUXUX@.O -.UXUXUXUXUX",
"UX^...4 U , M [ %.K K [ GX>XN b.I } w HXMXV. XZXN h.vXv UXUXUXUX",
"UXUX0 X R.F - d.q , q q t `.#XJ @ 1 , M %.kXIX<X:.w.z ).9.UXUXUX",
"UXUXUX3XX ;.m y Q =       qXy.} 1 tX, DX| ~ -X#.Z Z #.D r & .XUX",
"UXUXUXUX0 S.F y = =     e O.mXVX4._.t , 2.M | hX+ @ d / @ g &XUX",
"UXUXUXUXUX&XU t FXd.  F.r.D 5.y   H.= = = w - F I.+ 3._ 3.2 : UX",
"UXUXUXUXUXf @XM , t   ,XG.' g       = w U a.X 3 o (.( d +X} r UX",
"UXUXUXUXUX& =XK * t v.:.D 5.      = w m f.aXo o h B 2X9XD } Z.UX",
"UXUXUXUXUXN.. { * t ` h.6.CX      Q U }.3 o h V k UXv _ / + [.UX",
"UXUXUXUXf K.u.i DXt eXi.1.q.      w m +.o 8 : UXUXUXUX#.#.mX; UX",
"UXUXUXUXb s.x | q Q i.y.OXq.Q = = w l u h W UXUXUXUXUXbXs + c UX",
"UXUXUXPX9 L ~ q # a.w.C mXR - w = w l sX7 > UXUXUXUXUXbXC 1.c UX",
"UXUXUX;Xj 8.t 4 +.3 C C @ $Xa.U w w F +.fX: UXUXUXUXUXO J P ; UX",
"UXUXPXt.{ # u o o o yXH D + XXa.U y m 1X0XpXUXUXUXUXUXG.s 1 o.UX",
"UXUXgX| 4 o o J.7 S C.z T.( S >.a.U m ] A pXUXUXUXUXJXh.( 1 > UX",
"UX5XA.1XD.7 V M.0.UXk._ #.d E Q.] =.l ] A P.UXUXUXUXO G.&.; UXUX",
"UX5 G B c.AXUXUXUXUX9.) d T.Z ).|.X f.1XlXdXUX6 UX6 O.( ' > UXUX",
"UXj.W UXUXUXUXUXUXUXUXg.E d z z W.R sXaX~.$.UXN O @.H 1 o.UXUXUX",
"UXUXUXUXUXUXUXUXUXUXUX9.z.3.d / 6XU.% ~.o BXx.r.O.y.U.o.UXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXr mXL.6.1 ; W 7 o B x.I H uXc > UXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXKXP 1 1 > UXW /.$.].d P 1 1 c 9.UXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXUXe.Y.; UXUXUXUXUXg.' c 2 e.UXUXUXUXUX",
"UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUX> UXUXUXUXUXr UXUXUXUXUXUXUXUXUX"
};

#define TEST_IF_EXIST(Window) do { if ((Window)) \
                              { \
                                if (!GTK_WIDGET_VISIBLE((Window))) \
                                  gtk_widget_show((Window)); \
                                else \
                                  gdk_window_raise((Window)->window); \
                                return; \
                              } } while(0)
                                

GtkWidget *Window;

/*************************************************************************/
static GtkWidget *TestDirSelectWindow = NULL;
void PrintDir(GtkWidget *DirSel, gchar *directory, gpointer data)
{
  g_print(_("New value for directory: %s\n"), directory);
}

void TestDirSelect(void)
{
  GtkWidget *DirSel;
  
  TEST_IF_EXIST(TestDirSelectWindow);

  TestDirSelectWindow = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  gtk_container_set_border_width(GTK_CONTAINER(TestDirSelectWindow), 15);
  gtk_signal_connect(GTK_OBJECT(TestDirSelectWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestDirSelectWindow);
  DirSel = gtk_dir_select_new(_("Temp Dir: "), "/usr/src/", _("Select new directory"));
  gtk_signal_connect(GTK_OBJECT(DirSel), "dir_changed",
                     (GtkSignalFunc)PrintDir, NULL);
  gtk_container_add(GTK_CONTAINER(TestDirSelectWindow), DirSel);
  gtk_widget_show_all(TestDirSelectWindow);
}

/*************************************************************************/
static GtkWidget *TestHelpButtonWindow = NULL;
void TestHelpButton(void)
{
  GtkWidget *HelpButton;
  
  TEST_IF_EXIST(TestHelpButtonWindow);
  
  TestHelpButtonWindow = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  gtk_container_set_border_width(GTK_CONTAINER(TestHelpButtonWindow), 5);
  gtk_signal_connect(GTK_OBJECT(TestHelpButtonWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestHelpButtonWindow);
  HelpButton = gtk_help_button_new("/etc/services");
  gtk_container_add(GTK_CONTAINER(TestHelpButtonWindow), HelpButton);
  gtk_widget_show_all(TestHelpButtonWindow);
}

/*************************************************************************/
static GtkWidget *TestAskDialogWindow = NULL;
void TestAskDialog(void)
{
  TEST_IF_EXIST(TestAskDialogWindow);
  
  TestAskDialogWindow = gtk_mdk_dialog_new(GTK_DIALOG_YES_NO,
                                           ASK_ICON,
                                           _("Test Ask Dialog"),
                                           _("This a test\nfor the ask dialog"));    
  gtk_signal_connect(GTK_OBJECT(TestAskDialogWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestAskDialogWindow);
  gtk_widget_show(TestAskDialogWindow);
}

/*************************************************************************/
static GtkWidget *TestBangDialogWindow = NULL;
void TestBangDialog(void)
{
  TEST_IF_EXIST(TestBangDialogWindow);

  TestBangDialogWindow = gtk_mdk_dialog_new(GTK_DIALOG_OK,
                                            BANG_ICON,
                                            _("Test Bang Dialog"),
                                            _("This a test\nfor the bang dialog"));    
  gtk_signal_connect(GTK_OBJECT(TestBangDialogWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestBangDialogWindow);
  gtk_widget_show(TestBangDialogWindow);
}

/*************************************************************************/
static GtkWidget *TestStopDialogWindow = NULL;
void TestStopDialog(void)
{
  TEST_IF_EXIST(TestStopDialogWindow);
  
  TestStopDialogWindow = gtk_mdk_dialog_new(GTK_DIALOG_OK_CANCEL,
                                            STOP_ICON,
                                            _("Test Stop Dialog"),
                                            _("This a test\nfor the stop dialog"));    
  gtk_signal_connect(GTK_OBJECT(TestStopDialogWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestStopDialogWindow);
  gtk_widget_show(TestStopDialogWindow);
}

/*************************************************************************/
void TestModalDialog(void)
{
  GtkWidget *Dialog;
  gint ret_but;

  Dialog = gtk_mdk_dialog_new(GTK_DIALOG_YES_NO, ASK_ICON,
                              _("Test Modal Dialog"),
                              _("This dialog should\nbe modal"));
  ret_but = gtk_mdk_dialog_run(GTK_MDK_DIALOG(Dialog));
  Dialog = gtk_mdk_dialog_new(GTK_DIALOG_OK, BANG_ICON,
                              _("Answer"),
                              ret_but?
                              _("You've pressed\nthe \"No\" Button"):
                              _("You've pressed\nthe \"Yes\" Button"));
  gtk_mdk_dialog_run(GTK_MDK_DIALOG(Dialog));
}

/*************************************************************************/
static GtkWidget *TestFramedComboWindow = NULL;
void TestFramedCombo(void)
{
  GtkWidget *FramedCombo;
  GList *items = NULL;

  TEST_IF_EXIST(TestFramedComboWindow);

  TestFramedComboWindow = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  gtk_container_set_border_width(GTK_CONTAINER(TestFramedComboWindow), 15);
  gtk_signal_connect(GTK_OBJECT(TestFramedComboWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestFramedComboWindow);
  FramedCombo = gtk_framed_combo_new(_("Color"));
  items = g_list_append(items, _("Red"));
  items = g_list_append(items, _("Green"));
  items = g_list_append(items, _("Blue"));
  gtk_framed_combo_set_popdown_strings(GTK_FRAMED_COMBO(FramedCombo), items);

  gtk_container_add(GTK_CONTAINER(TestFramedComboWindow), FramedCombo);
  gtk_widget_show_all(TestFramedComboWindow);
}

/*************************************************************************/
static GtkWidget *TestAboutDialogWindow = NULL;
void TestAboutDialog(void)
{
  gchar *Contrib[] = { "David Odin",
                       "DindinX",
                       "<odin@mandrakesoft.com>",
                       "<David.Odin@bigfoot.com>",
                       "<DindinX@giram.org>",
                       NULL };
  
  TEST_IF_EXIST(TestAboutDialogWindow);
  
  TestAboutDialogWindow = gtk_about_dialog_new("Gtk-Mdk-Widgets", Contrib);
  gtk_signal_connect(GTK_OBJECT(TestAboutDialogWindow), "destroy",
                     (GtkSignalFunc)gtk_widget_destroyed,
                     &TestAboutDialogWindow);
  gtk_widget_show(TestAboutDialogWindow);
}

/*************************************************************************/
void PrintFile(GtkWidget *Button, GtkMdkFileSel *file_sel)
{
  g_print("Selected file: %s\n",
          gtk_mdk_file_sel_get_filename(file_sel));
}

void TestFileSel(void)
{
  GtkWidget *file_sel;

  file_sel = gtk_mdk_file_sel_new();
  gtk_signal_connect(GTK_OBJECT(GTK_MDK_FILE_SEL(file_sel)->ok_button),
                     "clicked", (GtkSignalFunc)PrintFile,
                     file_sel);
  gtk_signal_connect_object(GTK_OBJECT(GTK_MDK_FILE_SEL(file_sel)->ok_button),
                            "clicked", (GtkSignalFunc)gtk_widget_destroy,
                            GTK_OBJECT(file_sel));
  gtk_signal_connect_object(GTK_OBJECT(GTK_MDK_FILE_SEL(file_sel)->cancel_button),
                            "clicked", (GtkSignalFunc)gtk_widget_destroy,
                            GTK_OBJECT(file_sel));
  gtk_widget_show(file_sel);
  gtk_mdk_file_sel_set_filename(GTK_MDK_FILE_SEL(file_sel), "/usr/src/linux/Makefile");
}

/*************************************************************************/
static GtkWidget *TestMdkButtonWindow = NULL;
void TestMdkButtons(void)
{
  GtkWidget *Table, *MdkButton;

  TEST_IF_EXIST(TestMdkButtonWindow);
  
  TestMdkButtonWindow = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  Table = gtk_table_new(3, 2, TRUE);
  gtk_container_add(GTK_CONTAINER(TestMdkButtonWindow), Table);
  MdkButton = gtk_mdk_button_new(GTK_BUTTON_OK);
  gtk_table_attach(GTK_TABLE(Table), MdkButton, 0,1, 0,1, 
                   GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL,
                   5, 5);
  MdkButton = gtk_mdk_button_new(GTK_BUTTON_CANCEL);
  gtk_table_attach(GTK_TABLE(Table), MdkButton, 1,2, 0,1, 
                   GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL,
                   5, 5);
  MdkButton = gtk_mdk_button_new(GTK_BUTTON_BACK);
  gtk_table_attach(GTK_TABLE(Table), MdkButton, 0,1, 1,2,
                   GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 5, 5);
  MdkButton = gtk_mdk_button_new(GTK_BUTTON_NEXT);
  gtk_table_attach(GTK_TABLE(Table), MdkButton, 1,2, 1,2,
                   GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 5, 5);
  MdkButton = gtk_mdk_button_new(GTK_BUTTON_HELP);
  gtk_table_attach(GTK_TABLE(Table), MdkButton, 0,1, 2,3,
                   GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 5, 5);
  gtk_widget_show_all(TestMdkButtonWindow);
}

/*************************************************************************/
static GtkWidget *TestMdkToolbarWindow = NULL;
void TestMdkToolbar(void)
{
  GtkWidget *MdkToolbar, *Pixmap;
  GdkPixmap *pix;
  GdkBitmap *mask;

  TEST_IF_EXIST(TestMdkToolbarWindow);

  TestMdkToolbarWindow = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  MdkToolbar = gtk_mdk_toolbar_new("bla");
  gtk_container_add(GTK_CONTAINER(TestMdkToolbarWindow), MdkToolbar);

  pix = gdk_pixmap_colormap_create_from_xpm_d(NULL,
                                              gdk_colormap_get_system(),
                                              &mask,
                                              NULL, icon1_xpm);
    
  Pixmap = gtk_pixmap_new(pix, mask);
  gtk_toolbar_append_item(GTK_TOOLBAR(GTK_MDK_TOOLBAR(MdkToolbar)->toolbar),
                          _("Text for\nicon 1"),
                          _("tooltip"), _("tooltip"),
                          Pixmap, NULL, NULL);

  gtk_widget_show_all(TestMdkToolbarWindow);
}

/************************************************************************/
static GtkWidget *Wizard_Window = NULL;

static void wizard_update_subtitle(GtkWizard *wizard, guint page)
{
  gchar *tmp;

  tmp = g_strdup_printf(_("Page %d"), page);
  gtk_wizard_set_subtitle(GTK_WIZARD(wizard), tmp);
  g_free(tmp);
}

void TestWizard(void)
{
  GtkWidget *Page, *Label, *Wizard;
  TEST_IF_EXIST(Wizard_Window);

  Wizard_Window = gtk_window_new(GTK_WINDOW_TOPLEVEL);

  Wizard = gtk_wizard_new();
  gtk_container_add(GTK_CONTAINER(Wizard_Window), Wizard);

  gtk_wizard_set_top_pixmap(GTK_WIZARD(Wizard), top_wizard_xpm);
  gtk_wizard_set_title(GTK_WIZARD(Wizard), _("Software Installer"));
  gtk_wizard_set_subtitle(GTK_WIZARD(Wizard), _("Page 0"));

  Page = gtk_frame_new(NULL);
  Label = gtk_label_new(_("General information about installing an rpm..."));
  gtk_container_add(GTK_CONTAINER(Page), Label);
  gtk_wizard_add_page(GTK_WIZARD(Wizard), Page);
  Page = gtk_frame_new(NULL);
  Label = gtk_label_new(_("Second stage..."));
  gtk_container_add(GTK_CONTAINER(Page), Label);
  gtk_wizard_add_page(GTK_WIZARD(Wizard), Page);
  gtk_signal_connect(GTK_OBJECT(Wizard), "page_enter",
                     (GtkSignalFunc)wizard_update_subtitle, NULL);
  gtk_widget_show_all(Wizard_Window);
}

/*************************************************************************/
void TestProgress(void)
{
  GtkWidget *progress;
  int i;

  progress = gtk_mdk_progress_new(GTK_WINDOW(Window), _("Please Wait"));
  gtk_widget_show(progress);

  for (i=0 ; i<1000 ; i++)
  {
    gtk_mdk_progress_update(GTK_MDK_PROGRESS(progress));
    usleep(10000);
  }
  gtk_widget_destroy(progress);
}

/*************************************************************************/
int main(int argc, char *argv[])
{
  struct
  {
    char *Label;
    void (*Func)();
  } Buttons[] =
  {
    { _("directory selector"), TestDirSelect },
    { _("help button"), TestHelpButton },
    { _("ask dialog"), TestAskDialog },
    { _("bang dialog"), TestBangDialog },
    { _("stop dialog"), TestStopDialog },
    { _("modal dialog"), TestModalDialog },
    { _("framed combo"), TestFramedCombo },
    { _("about dialog"), TestAboutDialog },
    { _("File selector"), TestFileSel },
    { _("Mdk Buttons"), TestMdkButtons },
    { _("Mdk Toolbar"), TestMdkToolbar },
    { _("Wizard"), TestWizard },
    { _("Progress"), TestProgress }
  };
  int nbuttons = sizeof(Buttons) / sizeof(Buttons[0]);
  GtkWidget *Vbox1, *Vbox2, *Scr, *Button, *Label, *Separator;
  int i;
                      
  gtk_rc_add_default_file("../gtkmdkrc");

#ifdef ENABLE_NLS
  setlocale(LC_ALL, "");
  bindtextdomain("gtk+mdk", GTK_MDK_LOCALEDIR);
  textdomain("gtk+mdk");
#endif
    
  gtk_init(&argc, &argv);

  Window = gtk_window_new(GTK_WINDOW_TOPLEVEL);
  gtk_window_set_policy(GTK_WINDOW(Window), FALSE, FALSE, FALSE);
  gtk_widget_set_name(Window, "main window");
  gtk_widget_set_usize(Window, 200, 400);
  gtk_widget_set_uposition(Window, 20, 20);

  gtk_signal_connect(GTK_OBJECT(Window), "destroy",
                     (GtkSignalFunc)gtk_main_quit, NULL);
  gtk_signal_connect(GTK_OBJECT (Window), "delete-event",
                     (GtkSignalFunc)gtk_false, NULL);

  Vbox1 = gtk_vbox_new(FALSE, 0);
  gtk_container_add(GTK_CONTAINER(Window), Vbox1);

  Label = gtk_label_new("Gtk-Mdk-Widgets");
  gtk_box_pack_start(GTK_BOX(Vbox1), Label, FALSE, FALSE, 0);

  Scr = gtk_scrolled_window_new(NULL, NULL);
  gtk_container_set_border_width(GTK_CONTAINER(Scr), 10);
  gtk_scrolled_window_set_policy(GTK_SCROLLED_WINDOW(Scr),
                                 GTK_POLICY_AUTOMATIC,
                                 GTK_POLICY_AUTOMATIC);
  gtk_box_pack_start_defaults(GTK_BOX(Vbox1), Scr);

  Vbox2 = gtk_vbox_new(FALSE, 0);
  gtk_container_set_border_width(GTK_CONTAINER(Vbox2), 10);
  gtk_scrolled_window_add_with_viewport(GTK_SCROLLED_WINDOW(Scr), Vbox2);
  gtk_container_set_focus_vadjustment(GTK_CONTAINER(Vbox2),
               gtk_scrolled_window_get_vadjustment(GTK_SCROLLED_WINDOW(Scr)));
  gtk_widget_show(Vbox2);

  for (i = 0; i < nbuttons; i++)
  {
    Button = gtk_button_new_with_label(Buttons[i].Label);
    if (Buttons[i].Func)
      gtk_signal_connect(GTK_OBJECT(Button), "clicked",
                         (GtkSignalFunc)Buttons[i].Func, NULL);
    else
      gtk_widget_set_sensitive(Button, FALSE);
    gtk_box_pack_start_defaults(GTK_BOX(Vbox2), Button);
  }
  Separator = gtk_hseparator_new();
  gtk_box_pack_start(GTK_BOX(Vbox1), Separator, FALSE, TRUE, 0);
  Vbox2 = gtk_vbox_new(FALSE, 10);
  gtk_container_set_border_width(GTK_CONTAINER(Vbox2), 10);
  gtk_box_pack_start(GTK_BOX(Vbox1), Vbox2, FALSE, TRUE, 0);
  Button = gtk_button_new_with_label(_("Close"));
  gtk_signal_connect(GTK_OBJECT(Button), "clicked",
                     (GtkSignalFunc)gtk_main_quit, NULL);
  gtk_box_pack_start_defaults(GTK_BOX(Vbox2), Button);
  GTK_WIDGET_SET_FLAGS(Button, GTK_CAN_DEFAULT);
  gtk_widget_grab_default(Button);

  gtk_widget_show_all(Window);
  gtk_main();
  return 0;
}

